/* ---------- GENERAL -------- */

html {
    position: relative;
}

body {
    font-family: "Montserrat", sans-serif;
    color: #333333;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    margin: 0 0 20px 0;
    padding: 0;
    text-transform: uppercase;
    cursor: default;

}


h3 {
    font-size: 20px;
}

.strong {
    font-weight: 500;
}

.italic {
    font-style: italic;
}

.light {
    color: #fff;
}

.light:hover {
    color: #ccc;
}

a {
    color: #333333;
    transition: all .3s ease;
    cursor: pointer;
}

a:hover {
    color: #476AB0;
    text-decoration: none;
}

button:focus {
    outline: none;
}

section {
    padding: 75px 0;
}

.section-title h3 {
    text-transform: uppercase;
    font-weight: 500;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 50px;
}

.section-title {
    position: relative;
}

.section-title h3::before {
    content: '';
    position: absolute;
    display: block;
    width: 160px;
    height: 1px;
    background: #ddd;
    bottom: 1px;
    left: calc(50% - 80px);
}

.section-title h3::after {
    content: '';
    position: absolute;
    display: block;
    width: 40px;
    height: 3px;
    background: #476AB0;
    bottom: 0;
    left: calc(50% - 20px);
}

.grey-section {
    background: #EEF1F7;
}

#call-to-action.image-section {
    background:
        linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.1)),
        url(../images/call-to-action-bg.jpg) center;
    background-size: cover;
    background-attachment: fixed;
    background-color: #EEF1F7;
    color: #fff;
}

@media (max-width:992px) {
    #call-to-action.image-section {
        background-attachment: scroll;
    }
}


.call-to-action {
    text-align: center;
}

.call-to-action .light-button {
    margin-top: 10px;
}

.light-button {
    display: inline-block;
    padding: 10px 20px;
    text-transform: uppercase;
    font-size: 12px;
    border: 1px solid #fff;
    color: #fff;
}

.light-button:hover {
    background: #fff;
    color: #333333;
    transition: all .3s;
}


.dark-button {
    display: inline-block;
    padding: 10px 20px;
    text-transform: uppercase;
    font-size: 12px;
    border: 1px solid #476AB0;
    color: #476AB0;
}

.dark-button:hover {
    background: #476AB0;
    color: #fff;
    transition: all .3s;
}

.dark-button:hover i {
    color: #fff;
}

.light-button-solid i,
.light-button i,
.dark-button i,
.dark-button-solid i {
    padding: 0 0 0 15px;
}

.light-button-solid {
    display: inline-block;
    padding: 10px 20px;
    text-transform: uppercase;
    font-size: 12px;
    border: 1px solid #fff;
    background-color: #fff;
    color: #333333;
}

.light-button-solid:hover {
    background: #DEDEDE;
    color: #333333;
    transition: all .3s;
}

.no-margin {
    margin: 0;
    padding: 0;
}

.no-margin .container {
    padding: 75px 0px;
}

.img-full-height img {
    object-fit: cover;
    object-position: left;
    height: 100%;
    width: 100%;
}

@media (min-width:992px) {
    .img-full-height {
        padding-right: 0;
    }
}

@media (max-width:992px) {
    .img-full-height {
        padding-bottom: 15px;
        margin-right: 0;
    }

    .full-width-row .container {
        padding-bottom: 15px;
    }
}

.full-width-row {
    margin: 0;
    padding: 0;
}

.badge-secondary {
    font-weight: normal;
    cursor: default;
}



/* ----- SAME PAGE ANCHOR ---- */

a.brand-info-anchor {
    display: block;
    position: relative;
    top: -159px;
    visibility: hidden;
    transition: all .3s ease;
}

@media (max-width:992px) {
    a.brand-info-anchor {
        display: block;
        position: relative;
        top: -60px;
        visibility: hidden;
        transition: all .3s ease;
    }
}


/* ---------- HEADER -------- */

header {
    background: #fff;
}

.header-top {
    top: 0;
    height: 100px;
    left: auto;
    right: auto;
    text-align: center;
}

.header-top .row {
    height: 100px;
}

.header-logo {
    height: 66px;
    width: auto;
}

.header-contact {
    font-size: 14px;
    font-weight: 800;
}

.header-contact span {
    font-weight: 100;
    text-transform: uppercase;
}

.header-socials a {
    font-size: 18px;
    display: inline-block;
    background: none;
    color: #476AB0;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: all 0.3s ease;
}

.header-socials a:hover {
    background: #476AB0;
    color: #fff;
    transition: all 0.3s ease;
}

.navbar-default {
    transition: all .5s ease-in-out;
    background-color: #ffffff;
    padding-top: 18px;
    padding-bottom: 18px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.2);
}

.navbar-default.navbar-trans .nav-item {
    position: relative;
    padding-left: 10px;
    margin: auto 0 auto 0;
}

.navbar-default.navbar-trans .nav-link {
    font-size: 13px;
    color: #090909;
    font-weight: 400;
    letter-spacing: 0.030em;
    transition: all 0.3s ease-in-out;
    position: relative;
    padding-left: 0;
    padding-right: 0;
}

.navbar-default.navbar-trans .nav-link:before {
    content: '';
    position: absolute;
    bottom: 2px;
    left: 0;
    width: 100%;
    height: 2px;
    z-index: 0;
    background-color: #476AB0;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: middle;
    transform-origin: middle;
    transition: opacity .3s ease-out 0.3s, -webkit-transform .2s ease-out;
    transition: transform .3s ease-out, opacity .3s ease-out 0.3s;
    transition: transform .3s ease-out, opacity .3s ease-out 0.3s, -webkit-transform .3s ease-out;
}

.navbar-default.navbar-trans .nav-link:hover {
    color: #000000;
}

.navbar-default.navbar-trans .nav-link:hover:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: middle;
    transform-origin: middle;
}

.navbar-default.navbar-trans .show > .nav-link:before,
.navbar-default.navbar-trans .active > .nav-link:before,
.navbar-default.navbar-trans .nav-link.show:before,
.navbar-default.navbar-trans .nav-link.active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.navbar-default.navbar-trans .nav-link:before {
    background-color: #476AB0;
}

.navbar-default.navbar-trans .nav-link:hover {
    color: #000000;
}

.navbar-default.navbar-trans .show > .nav-link,
.navbar-default.navbar-trans .active > .nav-link,
.navbar-default.navbar-trans .nav-link.show,
.navbar-default.navbar-trans .nav-link.active {
    color: #000000;
}



/* Hamburger */

.navbar-toggler {
    position: relative;
}

.navbar-toggler:focus,
.navbar-toggler:active {
    outline: 0;
}

.navbar-toggler span {
    display: block;
    background-color: #476AB0;
    height: 1px;
    width: 20px;
    margin-top: 4px;
    margin-bottom: 4px;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    left: 0;
    opacity: 1;
}

.navbar-toggler span:nth-child(1),
.navbar-toggler span:nth-child(3) {
    transition: -webkit-transform .35s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
}

.navbar-toggler:not(.collapsed) span:nth-child(1) {
    position: absolute;
    left: 12px;
    top: 10px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    opacity: 0.9;
}

.navbar-toggler:not(.collapsed) span:nth-child(2) {
    height: 12px;
    visibility: hidden;
    background-color: transparent;
}

.navbar-toggler:not(.collapsed) span:nth-child(3) {
    position: absolute;
    left: 12px;
    top: 10px;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    opacity: 0.9;
}

.navbar-collapse .mobile-nav-socials {
    margin-top: 10px;
    padding-top: 20px;
    border-top: 1px solid #ccc;
    padding-left: 10px;
}

.header-socials a {}

@media (min-width: 768px) {
    .link-a {
        font-size: 12px;
    }

    .link-a span {
        font-size: 12px;
    }

    .navbar-default.navbar-trans .nav-item {
        margin-left: 15px;
    }

}

@media (max-width: 768px) {

    .navbar-default.navbar-trans .nav-link:before,
    .navbar-default.navbar-trans .nav-link:hover {
        content: none;
        color: #476AB0;
    }
}

@media (max-width: 992px) {
    .mobile-logo {
        height: 40px;
        width: auto;
    }
}

@media (min-width:992px) {
    .header-bottom {
        width: 100%;
        background-color: #EEF1F7;
        text-transform: uppercase;
    }
}

@media (max-width: 992px) {

    .navbar-default.navbar-trans .nav-link:before,
    .navbar-default.navbar-trans .nav-link:hover {
        content: none;
        color: #476AB0;
    }

    body {
        margin-top: 76px;
    }
}


/* ----- MAIN OWL CAROUSEL ----- */

/* sizing and position */

.main-owl-slide {
    position: relative;
    background-repeat: no- repeat;
    background-position: bottom left;
    background-size: cover;
}


@media (max-width: 576px) {
    .main-owl-slide {
        min-height: 280px;
        background-position: bottom left;
        background-size: cover;
    }
}

@media (min-width: 576px) {
    .main-owl-slide {
        height: 360px;
        min-height: 360px;
    }
}

@media (min-width: 992px) {
    .main-owl-slide {
        height: 500px;
        /* min-height: calc(100vh - 160px); */
        min-height: 500px;
    }
}

/* styling */

.owl-dots {
    position: absolute;
    bottom: 20px;
    right: 50px;
}

.owl-theme .owl-dots .owl-dot {
    margin-left: 10px;
}

.owl-theme .owl-dots button.owl-dot span {
    background: #D6D6D6;
    display: block;
    border-radius: 0;
    height: 8px;
    width: 18px;
    margin: 0;
    transition: all .3s;
}

.owl-theme .owl-dots button.owl-dot span:hover {
    background: #fff;
}

.owl-theme .owl-dots button.owl-dot.active span {
    width: 28px;
    transition: all .3s;
    background: #fff;
}

/* ------ BRAND CAROUSEL ------ */

.brand-carousel-large,
.brand-carousel-small {
    height: 100px;
    background: none;
}

.brand-carousel-large img {
    height: 80px;
    max-width: 100%;
    padding: 10px 20px;
}

.brand-carousel-small img {
    height: 80px;
    max-width: 100%;
    padding: 5px 10px;
}

/* Grayscale on brand carousel */
.brand-carousel-large img {
    filter: gray;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    transition: all .3s ease;
}

/* Disable grayscale on hover */
.brand-carousel-large img:hover {
    -webkit-filter: grayscale(0);
    filter: none;
    transition: all .3s ease;
}

/* ------ SERVICES SECTION ------ */

.services-col {
    background: #fff;
    border-radius: 0;
}

.services-col .img {
    position: relative;
}

.services-col .img img {
    border-radius: 0;
}

.services-col .icon {
    width: 64px;
    height: 64px;
    padding-top: 8px;
    text-align: center;
    position: absolute;
    background-color: #fff;
    border-radius: 50%;
    text-align: center;
    border: 4px solid #fff;
    left: calc(50% - 30px);
    bottom: -30px;
    transition: 0.3s;
}

.services-col i {
    font-size: 36px;
    line-height: 1;
    color: #476AB0;
    transition: 0.3s;
}

.services-col:hover .icon {
    background-color: #DCDFE6;
}


.services-col h2 {
    color: #333333;
    text-align: center;
    font-weight: 400;
    font-size: 18px;
    padding: 0;
    margin: 40px 0 12px 0;
    text-transform: uppercase;
}

.services-col h2 a {
    color: #333333;
    text-decoration: underline;
}

.services-col h2 a:hover {
    color: #476AB0;
}

.services-col p {
    font-size: 14px;
    color: #333;
    margin-bottom: 0;
    padding: 0 20px 20px 20px;
}

@media (max-width: 768px) {
    .services-col {
        margin-bottom: 20px;
    }
}

/* ------ PRODUCT-BLOCK SECTION ----- */

.product-block-col {
    margin-bottom: 30px;
}

.product-block-item {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #EEF1F7;
    display: flex;
    opacity: 1;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    text-align: center;
    padding: 40px 0 20px;
    transition: all .3s ease;
}

.product-block-item:hover {
    background: #DCDFE6;
    transition: all .3s ease;
}


.product-block-heading {
    width: 100%;
    padding: 0px 25px 10px;
    text-align: center;
}

.product-block-heading h4 {
    padding-top: 10px;
}

.product-block-image {
    margin: 25px;
}

.product-block-image img {
    width: 100%;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08)
}

.img-hover-zoom {
    height: auto;
    overflow: hidden;
}

.img-hover-zoom img {
    transition: transform .5s ease;
}

.product-block-item:hover .img-hover-zoom img {
    transform: scale(1.25);
}


/* ----- CONTACT SECTION -------- */

#contact {
    padding: 60px 0;
}

#contact .contact-info {
    margin-bottom: 20px;
    text-align: center;
}

#contact .contact-info i {
    font-size: 48px;
    display: inline-block;
    margin-bottom: 10px;
    color: #476AB0;
}

#contact .contact-info address,
#contact .contact-info p {
    margin-bottom: 0;
    color: #333333;
}

#contact .contact-info h4 {
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: 500;
    text-transform: uppercase;
    color: #333333;
}

#contact .contact-info a {
    color: #333333;
}

#contact .contact-info a:hover {
    color: #476AB0;
}

#contact .contact-address,
#contact .contact-phone,
#contact .contact-email {
    margin-bottom: 20px;
}

#contact .form #sendmessage {
    color: #476AB0;
    border: 1px solid #476AB0;
    display: none;
    text-align: center;
    padding: 15px;
    font-weight: 400;
    margin-bottom: 15px;
    text-transform: uppercase;
}

#contact .form #errormessage {
    color: red;
    display: none;
    border: 1px solid red;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

#contact .form #sendmessage.show,
#contact .form #errormessage.show,
#contact .form .show {
    display: block;
}

#contact .form .validation {
    color: red;
    display: none;
    margin: 0 0 20px;
    font-weight: 400;
    font-size: 13px;
}

#contact .form input,
#contact .form textarea {
    padding: 10px 14px;
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
}

#contact .form button[type="submit"] {
    background: #476AB0;
    border: 0;
    padding: 10px 30px;
    color: #fff;
    transition: 0.4s;
    cursor: pointer;
}

#contact .form button[type="submit"]:hover {
    background: #3C5A96;
}

@media (max-width:992px) {
    .google-map {
        margin-top: 50px;
        height: 500px;
    }
}


/* ----- FOOTER SECTION ------ */

#footer {
    width: 100%;
    background: #3C5A96;
    padding: 0 0 30px 0;
    color: #eee;
    font-size: 12px;
}

#footer .footer-top {
    background: #476AB0;
    padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
    margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
    font-size: 28px;
    margin: 0 0 20px 0;
    padding: 2px 0 2px 0px;
    line-height: 1;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    letter-spacing: 3px;
}

#footer .footer-top .footer-info p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: "Montserrat", sans-serif;
    color: #eee;
}

#footer .footer-top .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #3C5A96;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
    background: #fff;
    color: #3C5A96;
}

#footer .footer-top h4 {
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 12px;
}

#footer .footer-top h4::before,
#footer .footer-top h4::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
}

#footer .footer-top h4::before {
    right: 0;
    background: #3C5A96;
}

#footer .footer-top h4::after {
    background: #ccc;
    width: 60px;
}

#footer .footer-top .footer-links {
    margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#footer .footer-top .footer-links ul i {
    padding-right: 8px;
    color: #ccc;
}

#footer .footer-top .footer-links ul li {
    border-bottom: 1px solid #3C5A96;
    padding: 10px 0;
}

#footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
}

#footer .footer-top .footer-links ul a {
    color: #fff;
}

#footer .footer-top .footer-links ul a:hover {
    color: #ccc;
}

#footer .footer-top .footer-contact {
    margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
    line-height: 26px;
}

#footer .footer-top .footer-contact a,
#footer .footer-top a {
    color: #fff;
}

#footer .copyright {
    text-align: center;
    padding-top: 30px;
}

#footer .credits {
    text-align: center;
    font-size: 12px;
    color: #ddd;
}

#footer .credits a {
    color: #ccc;
    font-style: oblique;
}

#footer .credits a:hover {
    color: #fff;
    font-style: oblique;
}

.footer-info img {
    height: 70px;
    width: auto;
    padding-bottom: 10px;
}




/* --- PRODUCT LINKS SECTION */

.image-section {
    background-size: cover;
    color: #fff;
}

.product-links-section .product-links {
    background: rgba(0, 0, 0, 0.4);
    text-align: center;
    color: #fff;
    padding: 20px 10px 10px;
}

.product-links-container h6 {
    margin: 0;
    font-size: 14px;
}

.product-links-container i {
    display: block;
    bottom: 0;
}

.product-links-container {
    padding: 0;
}

.product-links-container div {
    border-left: solid 1px #999;
    padding: 0 20px;
    text-align: center;
}

.product-links-container:nth-child(1) div {
    border: none;
}

.product-links-container a {
    font-size: 50px;
    color: #fff;
}

.product-links-container a:hover {
    color: #DEDEDE;
}

/* ---------------------------------- */
/* --------- PRODUCT PAGES ---------- */
/* ---------------------------------- */

/* -- custom backgrounds for each page -- */
.product-page-header {
    background:
        linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.4)),
        #EEF1F7;
}

#moduleo-footer {
    background:
        linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.1)),
        url(../images/brands/moduleo/moduleo-header.jpg) center;
    background-size: cover;
    background-attachment: fixed;
}

#v4-footer {
    background:
        linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.1)),
        url(../images/brands/v4/v4-header.jpg) center no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

#ted-todd-footer {
    background:
        linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.1)),
        url(../images/brands/ted-todd/ted-todd-header.jpg) center no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

#cormar-footer {
    background:
        linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.1)),
        url(../images/brands/cormar/cormar-about.jpg) right no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

#kersaint-cobb-footer {
    background:
        linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.1)),
        url(../images/brands/kersaint-cobb/kersaint-cobb-header.jpg) center left no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

#boen-footer {
    background:
        linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.1)),
        url(../images/brands/boen/boen-header.jpg) center no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

#design-parquet-footer {
    background:
        linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.1)),
        url(../images/brands/design-parquet/design-parquet-about.jpg) center no-repeat;
    background-size: cover;
    background-attachment: fixed;
}


/* scroll attachment on small devices */
@media (max-width: 992px) {
    #moduleo-footer,
    #v4-footer,
    #ted-todd-footer,
    #cormar-footer,
    #kersaint-cobb-footer,
    #boen-footer {
        background-attachment: scroll;
    }
}



.product-page-header {
    text-align: center;
}


.product-page-header h2 {
    font-size: 30px;
    color: #fff;
    text-transform: capitalize;
}

.product-page-header p {
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 30px;
    color: #fff;
    font-weight: 400;
}

.img-full-width {
    margin-top: 20px;
    padding: 0;
}

.img-full-width img {
    width: 100%;
    height: auto;
}

/* --- COUNTER --- */

.brand-counter span {
    font-size: 40px;
    font-weight: 500;
}

/* --- FEATURES --- */

.brand-features .features-container {
    margin-bottom: 30px;
}

.brand-features h5 {
    font-size: 18px;
    font-weight: 500;
}

.brand-features .description {
    font-size: 14px;
    margin-left: 60px;
}

.brand-features .icon {
    float: left;
    font-size: 36px;
    line-height: 1;
    transition: all .3s ease;
}

.brand-features .title {
    margin-left: 60px;
    transition: all .3s ease;
}

.brand-features .disclaimer > p {
    font-style: italic;
    font-size: 10px;
    margin-bottom: 0px;
}

.brand-features .icon:hover,
.brand-features .title:hover {
    color: #476AB0;
    transition: all .3s ease;
}

.brand-logo {
    height: 50px;
    widows: auto;
    margin-bottom: 50px;
}

@media (max-width:992px) {
    .counter-item {
        margin-bottom: 50px;
    }

    .counter-item:nth-of-type(3),
    .counter-item:nth-of-type(4) {
        margin-bottom: 0px;
    }
}


/*----- MORE FROM -----*/

.more-from-col h2 {
    margin-top: 20px;
}

.more-from-col i {
    font-size: 12px;
}

.more-from-col {
    text-align: center;
}

.more-from-col a {
    margin-bottom: 20px;
}


/*------------------*/
/*----- ADVICE -----*/
/*------------------*/

#faq {
    padding: 60px 0;
    overflow: hidden;
}

#faq #faq-list {
    padding: 0;
    list-style: none;
}

#faq #faq-list li {
    border-bottom: 1px solid #ebebeb;
}

#faq #faq-list a {
    padding: 22px 0;
    display: block;
    position: relative;
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    line-height: 1;
    font-weight: 400;
    padding-right: 20px;
}

#faq #faq-list i {
    font-size: 24px;
    position: absolute;
    right: 0;
    top: 20px;
}

#faq #faq-list p {
    margin-bottom: 20px;
}

#faq #faq-list a.collapse {
    color: #1bb1dc;
}

#faq #faq-list a.collapsed {
    color: #000;
}

#faq #faq-list a.collapsed i::before {
    content: "\f2c7" !important;
}


/* Misc media queries */
